
Foreman - Refactor #24011

Add Patternfly bar charts support

06/20/2018 07:32 AM - Liza Gilman

Status: Closed   

Priority: Normal   

Assignee: Liza Gilman   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 1.21.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5718

  

Description

(Related to #22812 - Migrate jquery-flot to patternfly-react charts)

We should use patternfly bar charts instead of flot

Related issues:

Blocks Foreman - Refactor #22812: Migrate jquery-flot to patternfly-react charts Closed

Associated revisions

Revision 711cbdbe - 11/05/2018 01:01 PM - Liza Gilman

Fixes #24011 - Add Patternfly bar chart support

History

#1 - 06/20/2018 07:33 AM - Liza Gilman

- Tracker changed from Bug to Refactor

#2 - 06/20/2018 08:03 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5718 added

#3 - 10/24/2018 03:49 PM - The Foreman Bot

- Status changed from New to Ready For Testing

#4 - 11/05/2018 01:01 PM - Tomáš Strachota

- Triaged set to No

- Fixed in Releases 1.21.0 added

#5 - 11/05/2018 02:01 PM - Liza Gilman

- Status changed from Ready For Testing to Closed

Applied in changeset 711cbdbe518f8dfaf59f19da887153019794dfe3.

#6 - 01/15/2019 12:47 PM - Tomer Brisker

- Blocks Refactor #22812: Migrate jquery-flot to patternfly-react charts added
